@charset "utf-8";
body {
    margin:0;
	padding:0;
    overflow-x:hidden;
    font-family: 'Roboto', sans-serif;
}
body *{
    outline: none;
}
a {
    text-decoration:none;
}
.clear {
	clear: both;
}
ul {
    margin:0;
    padding:0;
    list-style:none;
}
textarea {
    font-family: 'Roboto', sans-serif;
}
/****************************************HOME****************************************/


.section_full {
	height: auto;
	width: 100%;
	padding: 15px;
	box-sizing:border-box;
}
.section_half {
	float: left;
	height: auto;
	width: 50%;
	padding: 15px;
	box-sizing:border-box;
}
.section_1 {
	float: left;
	height: auto;
	width: 10%;
	padding: 15px;
	box-sizing:border-box;
}
.section_2 {
	float: left;
	height: auto;
	width: 20%;
	padding: 15px;
	box-sizing:border-box;
}
.section_3 {
	float: left;
	height: auto;
	width: 30%;
	padding: 15px;
	box-sizing:border-box;
}
.section_4 {
	float: left;
	height: auto;
	width: 40%;
	padding: 15px;
	box-sizing:border-box;
}
.section_6 {
	float: left;
	height: auto;
	width: 60%;
	padding: 15px;
	box-sizing:border-box;
}
.section_7 {
	float: left;
	height: auto;
	width: 70%;
	padding: 15px;
	box-sizing:border-box;
}
.section_8 {
	float: left;
	height: auto;
	width: 80%;
	padding: 15px;
	box-sizing:border-box;
}
.section_9 {
	float: left;
	height: auto;
	width: 90%;
	padding: 15px;
	box-sizing:border-box;
}
.section_1-3 {
	float: left;
	height: auto;
	width: 33.3333%;
	padding: 15px;
	box-sizing:border-box;
}
.section_1-6 {
	float: left;
	height: auto;
	width: 16.6666%;
	padding: 15px;
	box-sizing:border-box;
}
.section_15 {
	float: left;
	height: auto;
	width: 15%;
	padding: 15px;
	box-sizing:border-box;
}
.section_25 {
	float: left;
	height: auto;
	width: 25%;
	padding: 15px;
	box-sizing:border-box;
}
.section_35 {
	float: left;
	height: auto;
	width: 35%;
	padding: 15px;
	box-sizing:border-box;
}
.section_45 {
	float: left;
	height: auto;
	width: 45%;
	padding: 15px;
	box-sizing:border-box;
}
.section_55 {
	float: left;
	height: auto;
	width: 55%;
	padding: 15px;
	box-sizing:border-box;
}
.section_65 {
	float: left;
	height: auto;
	width: 65%;
	padding: 15px;
	box-sizing:border-box;
}
.section_75 {
	float: left;
	height: auto;
	width: 75%;
	padding: 15px;
	box-sizing:border-box;
}
.section_85 {
	float: left;
	height: auto;
	width: 85%;
	padding: 15px;
	box-sizing:border-box;
}
.section_95 {
	float: left;
	height: auto;
	width: 85%;
	padding: 15px;
	box-sizing:border-box;
}

.width_full {
	width: 100%;
	box-sizing:border-box;
}
.width_half {
	width: 50%;
	box-sizing:border-box;
}
.width_1 {
	width: 10%;
	box-sizing:border-box;
}
.width_2 {
	width: 20%;
	box-sizing:border-box;
}
.width_3 {
	width: 30%;
	box-sizing:border-box;
}
.width_4 {
	width: 40%;
	box-sizing:border-box;
}
.width_6 {
	width: 60%;
	box-sizing:border-box;
}
.width_7 {
	width: 70%;
	box-sizing:border-box;
}
.width_8 {
	width: 80%;
	box-sizing:border-box;
}
.width_9 {
	width: 90%;
	box-sizing:border-box;
}
.width_1-3 {
	width: 33.3333%;
	box-sizing:border-box;
}
.width_1-6 {
	width: 16.6666%;
	box-sizing:border-box;
}
.width_15 {
	width: 15%;
	box-sizing:border-box;
}
.width_25 {
	width: 25%;
	box-sizing:border-box;
}
.width_35 {
	width: 35%;
	box-sizing:border-box;
}
.width_45 {
	width: 45%;
	box-sizing:border-box;
}
.width_55 {
	width: 55%;
	box-sizing:border-box;
}
.width_65 {
	width: 65%;
	box-sizing:border-box;
}
.width_75 {
	width: 75%;
	box-sizing:border-box;
}
.width_85 {
	width: 85%;
	box-sizing:border-box;
}
.width_95 {
	width: 85%;
	box-sizing:border-box;
}

.btn {
    display: block;
    color: #fff;
    font-size: 14px;
    padding: 10px 20px;
    border-radius: 2px;
}
.center_text {
	text-align:center;
}
.left_text {
	text-align:left;
}
.right_text {
	text-align:right;
}
.left {
	float:left;
}
.right {
	float:right;
}
.none-float {
	float:none;
}
.no-border {
	border:none !important;
}
.border-top {
	border-top: solid 1px #9b9b9b;
}
.border-right {
	border-right: solid 1px #9b9b9b;
}
.border-bottom {
	border-bottom: solid 1px #9b9b9b;
}
.border-left {
	border-left: solid 1px #9b9b9b;
}

.no-border-top {
	border-top: none!important;
}
.no-border-right {
	border-right: none!important;
}
.no-border-bottom {
	border-bottom: none!important;
}
.no-border-left {
	border-left: none!important;
}

.padding_t-b {
	padding: 15px 0!important;
}
.padding_l-r {
	padding: 0 15px!important;
}
.padding_top {
	padding: 15px 0 0 0!important;
}
.padding_right {
	padding: 0 15px 0 0!important;
}
.padding_bottom {
	padding: 0 0 15px 0!important;
}
.padding_left {
	padding: 0 0 0 15px!important;
}
.padding_top_only {
	padding-top: 15px!important;
}
.padding_right_only {
	padding-right: 15px!important;
}
.padding_bottom_only {
	padding-bottom: 15px!important;
}
.padding_left_only {
	padding-left: 15px!important;
}
.no-padding {
	padding:0!important;
}
.no-paddingtop {
	padding-top: 0!important;
}
.no-paddingright {
	padding-right: 0!important;
}
.no-paddingbottom {
	padding-bottom: 0!important;
}
.no-paddingleft {
	padding-left: 0!important;
}


.margin_t-b {
	margin: 15px 0!important;
}
.margin_l-r {
	margin: 0 15px!important;
}
.margin_auto {
	margin: 0 auto!important;
}
.margin_top {
	margin: 15px 0 0 0!important;
}
.margin_right {
	margin: 0 15px 0 0!important;
}
.margin_bottom {
	margin: 0 0 15px 0!important;
}
.margin_left {
	margin: 0 0 0 15px!important;
}
.margin_top_only {
	margin-top: 15px!important;
}
.margin_right_only {
	margin-right: 15px!important;
}
.margin_bottom_only {
	margin-bottom: 15px!important;
}
.margin_left_only {
	margin-left: 15px!important;
}
.no-margin {
	margin:0!important;
}
.no-margintop {
	margin-top: 0!important;
}
.no-marginright {
	margin-right: 0!important;
}
.no-marginbottom {
	margin-bottom: 0!important;
}
.no-marginleft {
	margin-left: 0!important;
}


.relative {
	position:relative;
}
.absolute {
	position:absolute;
}
.fixed {
	position:fixed;
}
.blue {
	background-color: #079ff5;
}
.green {
	background-color: #abac16;
}
.red {
	background-color: #f74e4e;
}

input[type="text"], select, input[type="password"], input[type="email"] {
    display: block;
    width: 100%;
    box-sizing: border-box;
    border: solid 1px #d2d8d8;
    padding: 0 15px;
    height: 45px;
    margin: 0 0 10px;
    font-size: 14px;
    color: #000;
}
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url(../images/selectarow.png)!important;
    background-repeat: no-repeat;
    background-position: right center;
}
textarea {
    display: block;
    width: 100%;
    box-sizing: border-box;
    border: solid 1px #d2d8d8;
    padding: 15px;
    height: 120px;
    margin: 0;
    font-size: 14px;
    color: #000;
}
label {
    display: block;
    font-size: 14px;
    color: #000;
    font-weight: 600;
    margin: 0 0 10px;
    padding: 0;
}


.pagination li {
    display: inline-block;
	background-color: #f8f8f8;
	border: solid 1px #bdbdbd;
	transition: all 0.9s ease 0s;
}
.pagination li:hover, .pagination li.active {
	background-color: #222222;
	border: solid 1px #222222;
}
.pagination li a {
    display: block;
    padding: 5px;
    box-sizing: border-box;
    width: 30px;
    height: 30px;
    text-align: center;
    color: #222222;
    font-weight: 600;
}
.pagination li:hover a, .pagination li.active a {
	color: #fff;
}
.view_btn {
    display: block;
    width: 30px;
    height: 30px;
    float: right;
    background-repeat: no-repeat;
    background-size: 28px auto;
    background-position: center;
    border: solid 1px #989898;
    margin: 15px 0 5px 5px;
	transition: all 0.9s ease 0s;
}
.view_btn.grid {
    background-image: url(../images/siteicons/grid.png);
}
.view_btn.list {
    background-image: url(../images/siteicons/list.png);
}
.view_btn:hover, .view_btn.active {
    background-color: #079ef5;
    border: solid 1px #079ef5;
}
.grid:hover, .grid.active {
    background-image: url(../images/siteicons/grid_white.png);
}
.list:hover, .list.active {
    background-image: url(../images/siteicons/list_white.png);
}



/********************************HEADER********************************/
.bg {
	height: auto;
	width: 100%;
}
.container {
    height: auto;
    margin: 0 auto;
    max-width: 1200px;
    position: relative;
	padding:0 15px;
}
header {
    box-sizing: border-box;
    margin: 0;
    padding: 10px 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 9;
    left: 0;
}
.menu_toggle {
    display: none;
}
.menu {
    text-align: center;
	margin: 20px 0 0;
}
.menu li {
    display: inline-block;
    padding: 0;
    font-size: 16px;
    font-weight: 400;
	transition: all 0.9s ease 0s;
	margin: 0 0 0 30px;
}
.menu li a {
    color: #404040;
    display: block;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
}
.order a {
    color: #fff !important;
    text-transform: uppercase;
    font-weight: 300;
}
.order {
    padding: 5px 15px !important;
    background-color: #36cc4b;
}
/********************************HEADER_END********************************/








.logo {
    float: left;
    left: 15px;
    position: absolute;
    top: -10px;
}
.social_icon {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% auto;
    float: right;
    height: 35px;
    margin: -8px 0 0 5px;
    width: 35px;
}
.cart {
	background-image: url(../images/social_icon_g+.png);
	height: 40px;
    width: 40px;
}
.instagram {
	background-image: url(../images/social_icon_Instagram.png);
}
.facebook {
	background-image: url(../images/social_icon_facebook.png);
}
.banner {
	background-image: url(../images/banner.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 630px;
	width: 100%;
	position:relative;
}
.inner_banner {
	background-image: url(../images/banner.png);
	background-repeat: no-repeat;
	background-position: center center;
	/*height: 250px;*/
	height: 120px;
	width: 100%;
	position:relative;
}
.banner h3, .inner_banner h3 {
    color: #222222;
    font-family: 'Pacifico', cursive;
    font-size:50px;
    font-weight: 300;
    margin: 0;
    padding: 15% 0 0;
    position: relative;
    text-align: center;
    width: 100%;
}
.banner h3 span, #typed span, .inner_banner h3 span {
    font-family: 'Pacifico', cursive;
    padding: 0px 0px;
	color: #c10000;
	text-transform:none;
}


.banner p {
    color: #666666;
    font-weight: 300;
    line-height: 28px;
    margin: 25px auto 0;
    max-width: 800px;
    text-align: center;
}
#orderonline {
    background-color: #e4492d;
    color: #fff;
    display: block;
    font-size: 15px;
    font-weight: 600;
    margin: 30px auto 0;
    padding: 17px 0;
    text-align: center;
    text-transform: uppercase;
    width: 180px;
}
#todayspecial {
	padding: 15px 0;
}
#todayspecial img {
    display: block;
    width: 100%;
    height: auto;
}
#todayspecial section h4 {
    background-color: #d50707;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    line-height: 37px;
    margin: 0;
    padding: 0 0 0 25px;
    text-align: left;
}
#todayspecial section h4 a {
    background-image: url("../images/more.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 22px auto;
    border: 1px solid #fff;
    border-radius: 29px;
    float: right;
    height: 20px;
    margin: 7px 15px 0 0;
    width: 55px;
}
#todayspecial p {
    text-align: left;
}








#join {
    position: relative;
    min-height: 402px;
}
#join iframe {
    position: absolute;
    left: 0;
}
#viplist {
    position: absolute;
    left: 0;
    top: 0;
    height: 402px;
    background-image: url(../images/gallery21.jpg);
    background-position: top center;
}
#hours {
    position: absolute;
    right: 0;
    min-height: 402px;
    background-color: #971209;
}
a#order_online {
    display: block;
    margin: 25% 0 0;
    text-align: center;
}
.hours h3 {
    color: #fff;
    font-family: "Roboto",sans-serif;
    font-size: 38px;
    font-weight: 700;
    margin: 0;
    padding: 6% 0 0;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
.hours h3 span {
    font-family: 'Pacifico', cursive;
    padding: 0px 0px;
	color: #fffa6f;
	font-size:24px;
	font-weight: 300;
	display:block;
	text-transform:none;
}
.hours p {
    color: #eee;
    font-size: 15px;
    line-height: 25px;
    margin: 20px 0;
    padding: 0 20px;
    text-align: center;
}
.more_btn {
	background-image: url("../images/more.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 22px auto;
    border: 1px solid #fff;
    border-radius: 29px;
	display:block;
    height: 20px;
    margin: 7px auto 0;
    width: 55px;
}





footer {
    background-color: #272c32;
	text-align: center;
	margin: 110px 0 0;
}
.footer_about {
    background-color: #1b1f28;
    border-radius: 8px;
    margin: -110px 0 0;
    padding: 25px;
}
.footer_about > p {
    color: #b2b9c3;
    font-size: 14px;
    line-height: 25px;
    margin: 20px 0 0;
    padding: 0 15px;
}
.footer_about > span {
    background-position: left top;
    background-repeat: no-repeat;
    background-size: 20px auto;
    color: #b2b9c3;
    display: block;
    font-size: 14px;
    margin: 15px 45px 0;
    min-height: 22px;
    padding: 0 0 0 35px;
    text-align: left;
}
span#address {
    background-image: url("../images/contact_icon1.png");
}
span#email {
    background-image: url("../images/contact_icon2.png");
}
span#phone {
    background-image: url("../images/contact_icon3.png");
}
.foo_scicon {
    background-repeat: no-repeat;
    background-size: 100% auto;
    border-radius: 3px;
    display: inline-block;
    height: 30px;
    margin: 20px 5px 0;
    width: 30px;
}
.foo_icon1 {
    background-image: url("../images/social_facebook.png");
}
.foo_icon2 {
    background-image: url("../images/social_twitter.png");
}
.foo_icon3 {
    background-image: url("../images/social_google.png");
}
footer section h3 {
    color: #fff;
    text-align: left;
}
footer section > p {
    color: #b7bbc7;
    text-align: left;
}
.time {
    padding: 15px 30px;
}
.time p span {
    color: #fff;
    float: right;
    font-weight: 600;
}
.gallery > a {
    box-sizing: border-box;
    display: block;
    float: left;
    padding: 5px;
    width: 33.3333%;
}
.gallery > a img {
    width: 100%;
}
p#copyright {
    background-color: #1b1f28;
    color: #b2b9c3;
    margin: 20px 0 0;
    padding: 15px 0;
}

#todayspecial h3 {
    font-size: 30px;
    font-weight: 300;
    margin: 10px 0;
    text-align: center;
	color:#404040;
}
#todayspecial h3 span {
    display: block;
    font-size: 45px;
    font-weight: 700;
    text-transform: uppercase;
}
.view_menu {
    background-color: #7ea32c;
    color: #fff;
    display: block;
    margin: 0 auto;
    padding: 15px 0;
    text-align: center;
    width: 170px;
}




@media (min-width:250px) and (max-width: 840px) {
.menu li {
    font-size: 14px;
    margin: 0 0 0 15px;
}	
}


@media (min-width:250px) and (max-width: 680px) {
.logo {
    width: 65px;
}	
.logo a, .logo a img {
    display: block;
    width: 100%;
}
.menu {
    display: none;
    position: absolute;
    z-index: 9;
    width: 100%;
    right: 0;
    top: 75px;
    margin: 0;
    background-color: #fff;
}
.menu_toggle {
    display: block;
    float: right;
    margin: 10px 0 0;
}
.social_icon {
    height: 35px;
    width: 35px;
}
.menu li {
    font-size: 14px;
    margin: 0;
    display: block;
    padding: 8px 15px;
    border-bottom: solid 1px #ddd;
    text-align: right;
}
.logo {
    left: 0;
    position: relative;
    top: 0;
    width: 55px;
}
}


@media (min-width:250px) and (max-width: 930px) {
.banner h3, .inner_banner h3 {
    font-size: 38px;
    padding: 28% 0 0;
}	
}

@media (min-width:250px) and (max-width: 740px) {	
.banner h3, .inner_banner h3 {
    font-size: 40px;
    display: block;
    padding: 50px 0px 10px;
}
.banner {
    height: auto;
    padding: 0 0 60px;
}
#todayspecial .section_1-3 {
    float: none;
    width: 100%;
	padding: 15px 0;
}
header {
    position: relative;
}
}

@media (min-width:250px) and (max-width: 930px) {
.viplist h3 {
    font-size: 30px;
}
.viplist a#vip_btn {
    width: 160px;
    height: 160px;
    font-size: 30px;
    line-height: 30px;
    padding: 34px 0 0;
    background-size: 100%;
    background-repeat: no-repeat;
}
}


@media (min-width:250px) and (max-width: 730px) {
.hours ul li span {
    width: 90px;
}
}

@media (min-width:250px) and (max-width: 610px) {
#viplist, #hours {
    display:none;
}	
.viplist {
    float: none;
    width: 100%;
    background-image: url(../images/join_bg.png);
    background-repeat: no-repeat;
    background-position: center;
}
.hours {
	float: none;
    width: 100%;
    background-color: #38af4a;
}
a#order_online {
    margin: 20px 0 0;
}
}

@media (min-width:250px) and (max-width: 400px) {
.hours ul li span {
    width: 100%;
    margin: 0;
    text-align: center;
}
.hours ul li {
    color: #fff;
    text-align: center;
    font-weight: 700;
    padding: 10px 0;
    border: solid 1px #fff;
    margin: 0 0 10px;
}	
}

@media (min-width:250px) and (max-width: 500px) {
.banner h3, .inner_banner h3 {
    font-size: 30px;
    padding: 15px 0 0;
}	
.banner p {
    font-size: 14px;
    line-height: 24px;
    margin: 20px auto 0;
}
#orderonline {
    font-size: 13px;
    font-weight: 700;
    padding: 10px 0;
    width: 150px;
}
.hours h3 {
    font-size: 28px;
}
#join {
    padding: 15px 0 0;
}
}


@media (min-width:250px) and (max-width: 745px) {
a#order_online {
    margin: 46% 0 0;
}	
#order_online > img {
    width: 240px;
}
}


@media (min-width:250px) and (max-width: 440px) {
.banner h3, .inner_banner h3 {
    font-size: 22px;
}
.banner p {
    text-align: justify;
}
}


@media (min-width:250px) and (max-width: 940px) {
.footer_about > span {
    margin: 15px 10px 0;
}
}

@media (min-width:250px) and (max-width: 760px) {
footer {
    margin: 0;
    padding: 15px 0 0;
}
.footer_about {
    margin: 0;
}
footer .section_1-3 {
    float: none;
    width: 100%;
}
}

@media (min-width:250px) and (max-width: 440px) {
.time {
    padding: 15px 5px;
}
footer section > p {
    font-size: 14px;
}
p#copyright {
    font-size: 13px;
}
}






.inside_banner {
    background-image: url("../images/banner test2.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    height: 250px;
    position: relative;
    width: 100%;
	padding:0;
	margin: 94px 0 0;
}
.inside_banner > h3 {
    color: #fff;
    font-size: 45px;
    font-weight: 700;
    line-height: 60px;
    margin: 0;
    padding: 90px 0 0;
    text-align: center;
	text-transform: uppercase;
}
.inside_banner > h3 span {
    background-color: #fff;
    display: block;
    height: 3px;
    margin: 0 auto;
    width: 60px;
}
.item {
    margin-top: 25px;
    padding: 0 15px;
    position: relative;
    width: 50%;
}
.section_1-3.item {
    margin-top: 25px;
    padding: 0 15px;
    position: relative;
    width: 33.3333%;
}
.item h4 {
    margin: 6px 0 0;
}
.item p {
    color: #666666;
    font-size: 14px;
    margin: 10px 0;
}
.item article {
    border-bottom: 2px dotted #dcdcdc;
    padding: 0 0 10px;
}
.item h4 .price {
    color: #008908;
    float: right;
}
.menu_category {
	text-align: center;
}
.menu_category h2 {
    background-color: #e4492d;
    color: #fff;
    display: inline-block;
    font-size: 18px;
    font-weight: 600;
    margin: 50px 0 10px;
    padding: 10px 20px;
    text-align: center;
    text-transform: uppercase;
}
#extra_msg {
    background-color: #ffc3c3;
    font-size: 17px;
    margin: 10px 15px 0;
    padding: 7px 0;
    text-align: center !important;
}


.information_box {
    background-color: #971209;
    margin: 20px 15px;
    padding: 20px 40px;
}
.information_box h5 {
    color: #fff;
    font-family: "Roboto",sans-serif;
    font-size: 30px;
    font-weight: 700;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: center;
    width: 100%;
}
.information_box h5 span {
    color: #fffa6f;
    display: block;
    font-family: "Pacifico",cursive;
    font-size: 24px;
    font-weight: 300;
    padding: 0;
    text-transform: none;
}
.information_box > p {
    color: #fff;
    font-size: 18px;
    text-align: center !important;
}
.information_box > p span {
    font-weight: 700;
}
.event_bg {
    padding: 5px 0;
}
.event_img {
    border: 10px solid #eeeeee;
    display: block;
    margin: 40px auto;
}
.gallery_bg {
    padding: 0 0 10px;
}

.gallery_bg iframe {
    display: block;
    margin: 25px auto 0;
}















.contact_bg .section_half {
    padding: 0 10px 10px;
}
.contact_bg .section_full {
    padding: 0 10px;
}
.contact_bg {
    padding: 30px 0;
}
.submit {
    background-color: #0cae4c;
    border: medium none;
    color: #fff;
    display: block;
    font-family: "Baloo Bhaina",cursive;
    font-size: 18px;
    margin: 20px 0 0;
    padding: 6px 0 1px;
    text-align: center;
    width: 150px;
}
.contact_address p span {
    display: block;
    font-size: 18px;
    font-weight: 700;
    margin: 0 0 10px;
}
.contact_address p {
    background-position: left 0;
    background-repeat: no-repeat;
    background-size: 25px auto;
    color: #ddd;
    font-size: 17px;
    padding: 6px 0 0 35px;
	min-height: 24px;
}
p#location {
    background-image: url("../images/location_white.png");
}
p#phone_no {
    background-image: url("../images/contactinfo_white.png");
}
p#opening {
	background-image: url("../images/hours.png");
}
p#fax {
	background-image: url("../images/fax.png");
}



.address_box {
    background-color: #1a1e21;
    background-image: url("../images/testi_bg.png");
    background-position: right center;
    background-repeat: no-repeat;
    height: auto;
    min-height: 390px;
    position: relative;
    width: 100%;
}
.address_box h3 {
    color: #fff;
    font-size: 40px;
    font-weight: 700;
    line-height: 45px;
    margin: 0 0 35px 40px;
    padding: 30px 0 0;
    text-align: left;
}
/************RESPONSIVE MENU**************/
@media (min-width:250px) and (max-width: 1160px) {
.item h4 {
    font-size: 15px;
   
}
}
@media (min-width:250px) and (max-width: 740px) {
#todayspecial .section_1-3 {
    float: left;
    width: 33.3333%;
	padding: 15px;
}
.inside_banner {
    
    margin: 0;
    
}
}
@media (min-width:250px) and (max-width: 600px) {
#todayspecial .section_1-3 {
    float: none;
    width: 100%;
	padding: 15px 15px;
	margin:0 auto;
}
.item {
    float: none;
    width: 100%;
}
}
@media (min-width:250px) and (max-width: 495px) {
.information_box h5 span {
    font-size: 18px;
}
.information_box h5 {
    font-size: 20px;
}
.information_box > p {
  
    font-size: 14px;
    
}
.information_box {
 
    padding: 20px;
}
}
@media (min-width:250px) and (max-width: 645px) {
.event_img {
    
    width: 95%;
}
}
@media (min-width:250px) and (max-width: 570px) {
.contact_bg .section_half {
    float: none;
    width: 100%;
}
.contact_address {
    background-color: rgba(0, 0, 0, 0.4);
    padding: 23px 15px;
    width: 100%;
}
.address_box .container {
    padding: 0;
}
}















